name:                         Funny Template                        
name_sorting:                 3
author:                       Homs Caussa

levels:                       101
first_level:                  1

filename:                     marti.xsb

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64
sort_priority:                110

empty_level_name:             level %d
force_level_name:             true